
/* SOUBOR: ./css/zakladni.css*/ 

/* ZAKLADNI */
* {
   box-sizing: border-box;
/*
   transition: all 1s ease-out 0.5s;
*/
}

body {
	font: 90%/140% arial,sans-serif;
	color: black;
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align: center;
  background: white;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-family: 'Ubuntu', sans-serif;  
}

h1,h2,h3,h4 {	font-style: normal; font-family: 'Open Sans', Arial, Helvetica, sans-serif; margin: 0px; 
  font-family: 'Ubuntu', sans-serif;  
}
h2 {  font-size: 360%;  color: #444;    font-weight: 600; margin-bottom: 0.7em; margin-top: 1em; line-height: 1.1em; text-transform: uppercase; text-align: center; }
h3 {	font-size: 230%;	color: #404040;	font-weight: 500; margin-bottom: 0.7em;	margin-top: 1em; line-height: 1.5em; 	}
h4 {	font-size: 130%;	color: #404040;	font-weight: 500; margin-bottom: 0.7em;	margin-top: 1em; line-height: 1.5em; 	}


p { font-size: 120%; font-weight: 300;	margin: 0px; margin-bottom: 1em; margin-top: 0.5em; padding-bottom: 2px;  text-indent: 0px; line-height: 1.7em; }
ul li, 
ol li { font-size: 120%; 	font-weight: 300;	line-height: 1.4em; margin: 0;  margin-top: 0.5em; margin-bottom: 1em;  }
 


table {	font-size: 90%;}
p table {	font-size: 100%;}


strong, b {	color: Black; font-weight: 700; }
em {	font-weight: 600;}
a {	text-decoration: none;}
a:link,a:visited,a:hover,a:active {	font-weight: 300;	text-decoration: underline;	}
a:link, a:visited {	color: Black;}
a:hover, a:active {	background-color: transparent;	color: #00B6F2; }

a[href^="tel:"] { font-weight: 500; }

a img {	border: none;}
a.noBorder {	border: none;}
ul li {	list-style: url(../design/zakladni-prvky/odrazka-li.png);	margin-bottom: 0.5em;}
hr {	height: 1px;	color: #D3D3D3;	background-color: #D3D3D3;	border: 0px solid #D3D3D3; margin-bottom: 20px; margin-top: 20px; }
form {	margin: 0;	padding: 0;}

label {	font-weight: 400;	background: transparent;	color: Black;	font-size: 90%;}

dl {	border: none;	margin: 0px;	margin-top: 1em;	margin-bottom: 2.5em;	padding: 0px;}
dt {	border:0pt none;	font-weight: bold;	margin: 0;	padding: 0;	background: transparent;	color: Black;	font-size: 110%; margin-bottom: 0.5em;}
dl.seznam-vlastnosti dt { padding-left:25px; background: url("../design/zakladni-prvky/odrazka-dt.gif") 0px 0px no-repeat;  min-height: 18px; }
dd {	border:0pt none;	margin: 0;	padding: 0;	font-size: 100%; border-bottom: 1px dashed silver; padding-bottom: 1em; margin-bottom: 1em; }


table {	width: auto;	font-size: 90%;	border-collapse: collapse;	margin-top: 5px;	margin-bottom: 5px;	margin-left: 0px;	margin-right: 0px;}
table th {	font-size: 100%;	border-collapse: collapse;	padding: 3px; padding-left: 10px;	padding-right: 10px;	background: #606060 url(../design/zakladni-prvky/bg-tabulka-th.jpg) repeat-x top left;	color: White;	border: 1px solid #606060;}
table td {	background: transparent;	color: #272727;	font-size: 100%;	border: 1px solid Silver;	border-collapse: collapse;	padding: 3px;padding-left: 10px;	padding-right: 10px;}
tr.sudy_radek td {	background: #DCDCDC;}
tr.lichy_radek td {	background: white;}

/* SPOLECNE */
a.ext {	background: transparent url(../design/zakladni-prvky/ikonka-ext.gif) no-repeat right;	padding-right: 10px;}
.noBorder { border: none !important;}
.fleft {	float: left;}
.fright {	float: right;}
div.clear-both {	clear: both; }
span.tucne {	font-weight: bold;	background: transparent;	color: Black;}
div.box-sirka31procent {	width: 31%;	float: left; }
div.box-sirka49procent {	width: 49%;	float: left; }
div.margin-right20px {	margin-right: 20px;}
.male {	font-size: 90%;	line-height: 180%;}
.NezapomenVyplnit {	background: #FFD700;	color: Black;}


::-moz-selection {
  background: #FFE215;
  color: black;
}
::selection {
  background: #FFE215;
  color: black;
}


.marginleft20px { margin-left: 20px;  }
.margintop20px { margin-top: 20px;  }


/* SOUBOR: ./css/layout.css*/ 

header {	width: 100%;  max-width: 1200px; position: relative; margin-left: auto; margin-right: auto; margin-top: 2em; padding-left: 5%;   }
header h1 {	float: left;		margin: 0;	padding: 0; width: 25%; }
header h1 a:link, header h1 a:visited {	display: block; 	font-size: 50%; text-decoration: none; color: gray; }
header h1 a:hover { color: gray;	}
header h1 a img {	display: block; width: 100%; max-width: 260px;	}
header h1 a span {	display: block; height: 1.5em; text-align: center;	line-height: 1.5em; }
header nav { padding-right: 5%;    }
header nav ul#hlavni-navigace, ul#hlavni-navigace li { margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; }
header nav ul#hlavni-navigace { display: block;	float: right;	margin-top: 0.5em; }
header nav ul#hlavni-navigace li { float: left; margin-left: 0.4em; display: block; font-size: 100%;  }
header nav ul#hlavni-navigace li a { display: block; height: 1.8em; font-weight: 400; float: left; color: black;	line-height: 2em; text-decoration: none; cursor: pointer;  text-transform: uppercase; padding-left: 0.7em; padding-right: 0.7em; margin-bottom: 0.3em; -webkit-border-radius: 15px;  -moz-border-radius: 15px;  border-radius: 15px; }
header nav ul#hlavni-navigace li a:hover,
header nav ul#hlavni-navigace li.aktivni a {  background: #ededed; color: black;  }
header nav ul#hlavni-navigace li a img { width: 16px; }
header nav ul#hlavni-navigace li a.hp { padding-left: 5px; padding-right: 5px; }
header nav ul#hlavni-navigace li.aktivni a.hp { background: #ededed; }

.centerBox {	width: 100%; margin-top: 20px;	margin-left: auto;	margin-right: auto; text-align: left; background: white; }
.centerBox div.obsah { width: 100%; margin-left: auto; margin-right: auto; 	}

article.clanky { margin-left: 3%;  width: 94%; max-width: 1200px; } 


footer {  background-color: #007dbb;  background-image: url(../design/zakladni-layout/paticka.jpg);  background-position: center bottom;  background-attachment: fixed;  background-repeat: repeat-x;  margin-top: 50px;	  padding-bottom: 500px;  position: static;  clear: both;   min-width: 300px;   width: 100%;  max-width: inherit; }
footer article { background: #007dbb; clear: both; padding-top: 2em; padding-bottom: 1em;  -webkit-box-shadow:inset 0 15px 20px -10px rgba(0,0,0,0.25);  box-shadow:inset 0 15px 20px -10px rgba(0,0,0,0.25); }
footer article div.width-limiter { width: 96%; max-width: 1200px; margin-left: auto;	margin-right: auto;  }
footer article div.width-limiter p { margin: 0px; font-size: 90%;	text-align: right;	color: white; }
footer article div.width-limiter p a:link,
footer article div.width-limiter p a:visited { color: white; }

/* google plus */
footer article div.width-limiter div#paticka-google-plus { float: left; }
footer article div.width-limiter span.IN-widget { float: left; margin-left: 20px; margin-right: 20px; }

#topcontrol {z-index: 10; right: 50px; }


/* SOUBOR: ./css/specialni.css*/ 

.fleft {	float: left;}
.fright {	float: right;}

.ta-left {	text-align: left; }
.ta-right {	text-align: right; }
.ta-center {	text-align: center; }

.marginleft10px {	margin-left: 10px;}
.marginleft30px {	margin-left: 30px;}
.marginleft50px {	margin-left: 50px;}

.margintop10px {	margin-top: 10px;}

span.tucne {	background: transparent;	color: Black;	font-weight: bold;}
.clear-both {	clear: both; height: 0px; }

/* externi odkaz */
a:link.ext,
a:visited.ext,
a:hover.ext  {	background: transparent url(../design/zakladni-prvky/ikonka-ext.gif) no-repeat right;	padding-right: 10px;}

input.textove_pole_readonly {		background-color: #EBEBEB;	color: Black;	line-height: 26px;	height: 26px;	margin: 0px;	padding-left: 3px;	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;	font-weight: normal;	border: 1px solid silver;	cursor: help; }
input.textove_pole {	background-color: White;	color: Black;	line-height: 26px;	height: 26px;	margin: 0px;	padding-left: 3px;	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;	font-weight: normal;	border: 1px solid gray; }

textarea.textarea {	background-color: white;	color: Black;	margin: 0px;	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;	font-weight: normal;	padding: 5px;	border: 1px solid gray;	}


input.cms-tlacitko,
a.cms-tlacitko {
  border: none;
  cursor: pointer;
  font-size: 100%; 
  font-weight: 700; 
  text-decoration: none; 
  text-transform: uppercase; 
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-shadow: 2px 2px 3px #777;
  color: white; 
  padding: 0.7em ;
  padding-left: 1.2em;
  padding-right: 1.2em;
  line-height: 1em;
  background: #5fc95f;
  background: -moz-linear-gradient(top,  #5fc95f 0%, #359f35 100%);
  background: -webkit-linear-gradient(top,  #5fc95f 0%,#359f35 100%);
  background: linear-gradient(to bottom,  #5fc95f 0%,#359f35 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fc95f', endColorstr='#359f35',GradientType=0 );
  -webkit-box-shadow: 4px 4px 8px 0 rgba(00,00,00,0.15);
  box-shadow: 4px 4px 8px 0 rgba(00,00,00,0.15);
}
input.cms-tlacitko:hover,
a.cms-tlacitko:hover {
  text-shadow: none;
  -webkit-box-shadow: 4px 4px 16px 0 rgba(00,00,00,0.25);
  box-shadow: 4px 4px 16px 0 rgba(00,00,00,0.25);
  background: #5fc95f;
  background: -moz-linear-gradient(top,  #0882D5 0%, #2E3367 100%);
  background: -webkit-linear-gradient(top,  #0882D5 0%,#2E3367 100%);
  background: linear-gradient(to bottom,  #0882D5 0%,#2E3367 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0882D5', endColorstr='#2E3367',GradientType=0 );
}


.w50procent { width: 50%; }
.w45procent { width: 45%; }

.w30px {	width: 30px; }
.w50px { width: 50px; }
.w100px { width: 100px; }
.w150px { width: 150px; }
.w200px { width: 200px; }
.w250px { width: 250px; }
.w300px { width: 300px; }
.w400px { width: 400px; }
.w500px { width: 500px; }

.h100px { height: 100px; }
.h150px { height: 150px; }
.h200px { height: 200px; }

/* jquery validace */
label.error {  background: url(../design/validace/unchecked.gif) no-repeat 0px 0px;  padding-left: 16px;  padding-bottom: 2px;  font-weight: bold;  color: #EA5200; display: block; clear: both; font-size: 85%; }
label.checked {  background:url(../design/validace/checked.gif) no-repeat 0px 0px;}

/* nepovinne */
input.no-required { border: 1px solid Silver; }
label.no-required {	color: Silver; }

/* povinne */
input.required { border: 1px solid black; }
label.required {	color: black;  background: transparent url(../design/validace/required.png) no-repeat left;	color: black;	padding: 0px;	padding-left: 15px; }


.stin {  -webkit-box-shadow:  2px 2px 10px 0px rgba(0, 0, 0, 0.2);  box-shadow:  2px 2px 10px 0px rgba(0, 0, 0, 0.2); }



/* chybove hlaseni */
.chybova-hlaska {	background: #FFD700;	color: #998300; padding: 20px;	-moz-border-radius: 10px; webkit-border-radius: 10px; border-radius: 10px; 	}
.chybova-hlaska a:link,
.chybova-hlaska a:visited,
.chybova-hlaska a:hover {	background: #D9B900;	color: White;	text-decoration: underline; padding: 0.3em;}
.chybova-hlaska a:hover {	background: #FF8C00;	color: white;}
.chybova-hlaska ul,
.chybova-hlaska ul li {	list-style-image: none;	list-style-type: square; list-style-position: inside;	margin: 0px; }
.chybova-hlaska ul li { padding: 5px; padding-left: 15px; padding-right: 15px;  font-size: 130%; color: Black; 	}
.chybova-hlaska p { margin: 15px;  padding: 10px; font-size: 140%; color: Black; 	}

/* strankovani */
p.strankovani { margin: 0px;	margin-top: 20px; margin-bottom: 10px;	line-height: 2.5em; color: White;  font-size: 75%; text-align: right; }
p.strankovani strong { color: Black;  margin-right: 10px; font-weight: normal; }
/* aktivni a pasivni - spolecne vlastnosti */
p.strankovani a:link,
p.strankovani a:visited,
p.strankovani a:hover { font-size: 90%;	font-weight: bold;	text-transform: uppercase;	padding: 5px;	padding-left: 9px;	padding-right: 9px;	cursor: pointer;  text-decoration: none; -moz-border-radius: 8px;		webkit-border-radius: 8px;		border-radius: 8px;		}
/* pasivni */
p.strankovani a:link,
p.strankovani a:visited,
p.strankovani a:hover { background: White;	color: Black; }
/* aktivni */
p.strankovani a.aktualni:link, 
p.strankovani a.aktualni:visited, 
p.strankovani a:hover {	background: black;	color: White;	 }


div.box-socialni-site {  }
div.box-socialni-site iframe { float: left; }
div.box-socialni-site div.clanek-googleplus-tlacitko { float: left; }
div.box-socialni-site a.pinterest-tlacitko { float: left; }








/* mapa stranek */
div#mapa-webu ul,
div#mapa-webu ul li {	list-style-type: none; list-style-position: outside;	list-style-image: url(../design/zakladni-prvky/odrazka-li-mapa-stranek.png);		margin: 0px;	padding: 0px; line-height: 1.5em;}
div#mapa-webu ul li {	margin-bottom: 0.5em; margin-left: 2em;	margin-top: 1.5em; font-size: 120%;}
div#mapa-webu ul li ul {	margin-left: 2em; margin-top: 1em; }
div#mapa-webu ul li ul li {	margin-bottom: 0.5em;	margin-top: 0.5em; font-size: 100%;}
div#mapa-webu ul li a { font-weight: bold;}
div#mapa-webu ul li ul li a { font-weight: normal;}

/* kalendarove okno */
div#ui-datepicker-div {  display: none; }



/* UVODNI STRANKA */
body#uvodni .centerBox { background: transparent; }
body#uvodni .centerBox div.text-clanku {	margin-left: 4%; max-width: 1200px; }

div#box-uvod {  width: 100%;  position: relative;  margin-left: auto;  margin-right: auto; }
div#box-uvod p.hp-slogan {  font-size: 340%; font-weight: 500; line-height: 1.4em; text-shadow: 4px 4px 10px #000000;  background: transparent url(../design/_spec-uvodni/hp-1400.gif) no-repeat right top; min-height: 548px;  background-size: cover;   margin: 0;  padding: 0;  width: 100%;  padding-top: 220px;  padding-left: 50px;  color: white; }
div#box-uvod article.hp-popis {  margin-right: 5%; max-width: 1200px; } 
div#box-uvod article.hp-popis h2 {  text-align: left;  text-transform: none;  font-size: 290%;  font-weight: 400;  color: #444444;  line-height: 1.4em; }
div#box-uvod article.hp-popis h3 {  font-weight: 300; }
div#box-uvod article.hp-popis p.odkaz-poptavka { margin: 0; float: right; display: inline-block; margin-left: 2em; margin-bottom: 2em; margin-top: 1em; margin-right: 2em; }

div#box-uvod article.hp-reference {  max-width: 1200px; clear: both; } 
div#box-uvod article.hp-reference p.odkaz-reference { font-size: 150%; display: table; float: none; margin-left: auto; margin-right: auto; position: relative; width: auto; text-align: center;   background: transparent url(../design/_spec-uvodni/sipka-vpravo.png) no-repeat center right;  line-height: 1.5em; padding-right: 30px;  margin-bottom: 1.5em; margin-top: 3.5em; }
div#box-uvod article.hp-reference p.odkaz-reference a.cms-tlacitko { font-weight: 400; text-transform: none; } 

p.uvod-zobrazit-vsechna-hodnoceni { font-size: 220%; display: table; float: none; margin-left: auto; margin-right: auto; position: relative; width: auto; text-align: center;   background: transparent url(../design/_spec-uvodni/sipka-vpravo.png) no-repeat center right;  padding-right: 30px;  margin-top: 1em; margin-bottom: 3em;  line-height: 1.5em; }
p.uvod-zobrazit-vsechna-hodnoceni a { font-weight: 500; color: #aaa; text-decoration: none;  }
p.uvod-zobrazit-vsechna-hodnoceni a:hover { color: #666;   }


/* stranka VYTVORENI WEBOVYCH STRANEK */
body#sluzby div.text-clanku em { background-color: #88E1DE; padding-left: 0.3em; padding-right: 0.3em; font-style: normal; display: inline-block; }

/* stranka VYTVORENI WEBOVYCH STRANEK */
body#vytvoreni-webovych-stranek div.text-clanku h3 em { background-color: #88E1DE; padding-left: 10px; padding-right: 10px; font-style: normal; display: inline-block; }
                             
/* stranka VYTVORENI ESHOPU */
body#vytvoreni-e-shopu div.text-clanku h3 em { background-color: #88E1DE; padding-left: 10px; padding-right: 10px; font-style: normal; display: inline-block; }


/* SEZNAM REFERENCI*/
div.reference-seznam { width: 100%; position: relative; margin-left: auto; margin-right: auto;	}

/* odkazy na reference - velke nahledy */
div.box-dlazdicovy-seznam-referenci ul,
div.box-dlazdicovy-seznam-referenci ul li { margin: 0px; padding: 0px; }
div.box-dlazdicovy-seznam-referenci ul li {	margin-top: 30px; margin-bottom: 0px; margin-right: 2.5%; margin-left: 2.5%; width: 28%;	max-width: 500px;	display: block;	float: left;	text-align: center;		}
div.box-dlazdicovy-seznam-referenci ul {	margin-bottom: 40px; display: block; float: left; }
div.box-dlazdicovy-seznam-referenci ul li a { text-decoration: none; height: 3em; }
div.box-dlazdicovy-seznam-referenci ul li a h3 { text-decoration: none;  display: block; margin: 0px; padding: 0px; text-align: center; font-size: 110%; font-weight: 500; }
div.box-dlazdicovy-seznam-referenci ul li a div.foto { height: 400px; overflow: hidden; -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,0.15); box-shadow: 0 0 40px 0 rgba(0,0,0,0.15); margin-top: 1em;  	}
div.box-dlazdicovy-seznam-referenci ul li a div.foto:hover { -webkit-box-shadow: 0 0 60px 0 rgba(0,0,0,0.25); box-shadow: 0 0 60px 0 rgba(0,0,0,0.25);  }
div.box-dlazdicovy-seznam-referenci ul li a div.foto img { width: 100%;  }
div.box-dlazdicovy-seznam-referenci ul li a span { display: block; margin-top: 15px; line-height: 1.3em; min-height: 2.6em; color: #999999; font-size: 85%; }

/* seznam dalsich referenci */
div.box-textovy-seznam-referenci {	width: 90%; margin-left: 5%;  }
div.box-textovy-seznam-referenci h2 { font-size: 260%;	}
div.box-textovy-seznam-referenci ul { float: left;	padding: 0px;	margin: 0px; margin-top: 2em; -moz-column-count: 4; column-count: 4; -webkit-column-count: 4; -moz-column-gap: 1em; -webkit-column-gap: 1em; column-gap: 1em; }
div.box-textovy-seznam-referenci ul li {	line-height: 1.3em;	padding: 0px;	margin: 0px;	margin-bottom: 0.7em;	list-style-position: outside;	list-style-type: none;	list-style-image: none; display: block; }
div.box-textovy-seznam-referenci ul li a:link,
div.box-textovy-seznam-referenci ul li a:visited,
div.box-textovy-seznam-referenci ul li a:hover {		padding-left: 20px;	background: transparent url(../design/reference/odrazka-li.gif) no-repeat left top;	color: #696969;}
div.box-textovy-seznam-referenci ul li a:hover, 
div.box-textovy-seznam-referenci ul li.reference-aktivni {	padding-left: 20px;	background: transparent url(../design/reference/odrazka-li-hover.gif) no-repeat left top;	}
div.box-textovy-seznam-referenci ul li.reference-aktivni { color: black; }
div.box-textovy-seznam-referenci ul li span { display: block;	background: transparent;	color: #A9A9A9;	 font-size: 85%; line-height: 1.2em; margin-top: 0.3em; }




/* DETAIL REFERENCE */

body#reference .centerBox {	max-width: inherit;   }

div.reference-siroky-sloupec {	width: 100%; margin-top: 30px; margin-left: 0; margin-right: 0; position: relative; }
div.reference-siroky-sloupec div#reference-grafika {  width: 660px; min-height: 100px; display: block; margin: 0; position: absolute; left: 0;	}
div.reference-siroky-sloupec div#reference-grafika p.nahled-webdesignu { z-index: 1;	width: 650px; max-height: 1200px; overflow: hidden; left: 40px;  position: absolute; clear: both; padding: 0px;	margin: 0px;	background: transparent;	-webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,0.15); box-shadow: 0 0 40px 0 rgba(0,0,0,0.15); }
div.reference-siroky-sloupec div#reference-grafika p.nahled-webdesignu img { width: 100%; max-width: 900px; margin: 0px; padding: 0px;  border: none; position: relative; margin-left: auto; margin-right: auto; display: block; }
div.reference-siroky-sloupec div#reference-grafika p.nahled-webdesignu span { display: block; text-align: center; color: #999; margin-top: 10px; margin-bottom: 10px; }
div.reference-siroky-sloupec div#reference-popis { width: 100%; display: block; min-height: 1200px; }
div.reference-siroky-sloupec div#reference-popis article { background: white; display: block; width: 100%; margin: 0; float: left; padding-left: 730px; padding-right: 40px; padding-top: 1em;	padding-bottom: 1em;  }
div.reference-siroky-sloupec div#reference-popis article div.article-content {  max-width: 500px;  }
div.reference-siroky-sloupec div#reference-popis article div.article-content div.box-socialni-site { max-width: 90%; margin-right: 5%; overflow: hidden; clear: both; }
div.reference-siroky-sloupec div#reference-popis article div.article-content div.box-socialni-site * { float: left; }
div.reference-siroky-sloupec div#reference-popis article div.article-content div.box-socialni-site a { width: 30%; }
div.reference-siroky-sloupec div#reference-popis article div.article-content div.box-socialni-site iframe { width: 50%; }
div.reference-siroky-sloupec div#reference-popis article.logo { background: White; padding-top: 50px; padding-bottom: 20px; }
div.reference-siroky-sloupec div#reference-popis article.logo img {  max-width: 300px; max-height: 170px; }
div.reference-siroky-sloupec div#reference-popis article.nazev {  padding-bottom: 2em; }
div.reference-siroky-sloupec div#reference-popis article.nazev h2 { margin: 0; font-size: 260%; font-weight: 400; margin-top: 0.7em; margin-bottom: 0.7em; text-transform: none; text-align: left; }
div.reference-siroky-sloupec div#reference-popis article.nazev h3 { margin: 0; font-weight: 300; font-size: 130%; line-height: 1.2em; }
div.reference-siroky-sloupec div#reference-popis article.popis { padding-bottom: 20px;	 }
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta {	background: transparent;	padding: 0;	margin: 0; border: none; color: white; margin-top: 2em; margin-bottom: 2em; }
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.hodnoceni { font-size: 120%; font-weight: 300; font-style: italic; line-height: 1.5em;	}
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.hodnoceni:before {content: open-quote;}
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.hodnoceni:after {content: close-quote;}
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.klient { margin-bottom: 0; font-weight: 500; font-size: 120%; }
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.nazev-sluzby { display: none; }
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.ciselne-hodnoceni { display: none; }
div.reference-siroky-sloupec div#reference-popis article.popis div.hodnoceni-klienta p.datum-hodnoceni { display: none; }


div.reference-siroky-sloupec div#reference-popis article.popis ul,
div.reference-siroky-sloupec div#reference-popis article.popis ul li { list-style-type: square; list-style-image: url(none); list-style-position: inside; margin: 0; padding: 0; }
div.reference-siroky-sloupec div#reference-popis article.popis ul li { margin: 0; margin-bottom: 0.5em; }
div.reference-siroky-sloupec div#reference-popis article.popis h3 { margin: 0; font-weight: 300; line-height: 1.2em; margin-top: 0.7em; margin-bottom: 0.7em; }
div.reference-siroky-sloupec div#reference-popis article.ostatni { margin-top: 2em; padding-bottom: 0; }
div.reference-siroky-sloupec div#reference-popis article.ostatni p { font-size: 105%; font-weight: 300; line-height: 1.7em; margin-top: 1em;	}
div.reference-siroky-sloupec div#reference-popis article.ostatni h2 { text-transform: none; text-align: left; font-weight: 400;  }
div.reference-siroky-sloupec div#reference-popis article.ostatni h3 { font-size: 140%; }
div.reference-siroky-sloupec div#reference-popis article.ostatni ul { padding: 0px; margin: 0px; margin-top: 0.7em; }
div.reference-siroky-sloupec div#reference-popis article.ostatni ul li { font-weight: 300; font-size: 110%; line-height: 1.4em; padding: 0px; margin: 0px; margin-left: 20px; margin-bottom: 7px; list-style-position: outside; }
div.reference-siroky-sloupec div#reference-popis article.ostatni p.nahled-na-mobilu { margin-top: 40px; margin-bottom: 40px; }
div.reference-siroky-sloupec div#reference-popis article.ostatni p.nahled-na-mobilu img { width: 100%; }

div.reference-siroky-sloupec div#reference-detaily { width: 100%; display: block; clear: both; padding-left: 2%; padding-top: 10px; position: relative; }
div.reference-siroky-sloupec div#reference-detaily article { z-index: 2; position: relative; background: white; display: block; width: 100%; max-width: 1000px; margin: 0; float: left; padding-left: 30px; padding-right: 30px; padding-bottom: 1em;  }
div.reference-siroky-sloupec div#reference-detaily article h2 { text-transform: none; text-align: left; font-weight: 400; font-size: 260%; }
div.reference-siroky-sloupec div#reference-detaily article h3 { font-weight: 300; font-size: 180%; }
/* HORNI ODKAZ NA DALSI */
div.reference-siroky-sloupec p.odkaz-dalsi-reference {	padding: 0px; margin: 0px; float: right; text-align: right;	font-size: 130%; margin-right: 2em; }
div.reference-siroky-sloupec p.odkaz-dalsi-reference a {	font-weight: 500; text-decoration: none; color: #333; background: transparent url(../design/reference/ikonka-odkaz-dalsi-reference.png) no-repeat center right; padding-right: 30px;   }
div.reference-siroky-sloupec p.odkaz-dalsi-reference a:hover {	color: #000; }
/* ODKAZ NA SEZNAM */
div.reference-siroky-sloupec div#reference-popis article.ostatni p.odkaz-zobrazit-vsechny-reference {  font-size: 120%; margin-right: 2em; float: left; height: 2em; line-height: 2em; margin-top: 2em; margin-bottom: 2em;  }
div.reference-siroky-sloupec div#reference-popis article.ostatni p.odkaz-zobrazit-vsechny-reference a {	font-weight: 500; text-decoration: none; color: #333; background: transparent url(../design/reference/ikonka-odkaz-vsechny-reference.png) no-repeat center right; padding-right: 30px;    }
div.reference-siroky-sloupec div#reference-popis article.ostatni p.odkaz-zobrazit-vsechny-reference a:hover {	color: #000; }
/* SPODNI ODKAZ NA DALSI */
div.reference-siroky-sloupec div#reference-popis article.ostatni p.odkaz-dalsi-reference {	font-size: 120%; margin-top: 2em; margin-bottom: 2em; }
div.reference-siroky-sloupec div#reference-popis article.ostatni p.odkaz-dalsi-reference a {	font-weight: 500; text-decoration: none; color: #333; }
div.reference-siroky-sloupec div#reference-popis article.ostatni p.odkaz-dalsi-reference a:hover {	color: #000; }



/* KLIENTI */
div.hodnoceni-klientu { margin-left: 2%; max-width: 1200px; }
body#klienti div#clanek-8 { max-width: 1200px; width: 96%; margin-left: 2%; margin-top: 50px;  }
body#klienti div#clanek-7 { max-width: 1200px; width: 96%; margin-left: 2%;  }
body#klienti div#clanek-7 img { max-width: 900px; margin-left: auto; margin-right: auto; float: none; position: relative; display: block; }


/* ohlasy klientu */
div.ohlasy-klientu {	float: left;	display: block;	width: 100%; margin-top: 1em; margin-bottom: 1em; }
div.ohlasy-klientu p {  text-align: left; margin: 2em; margin-top: 1.5em; margin-bottom: 1em;  font-size: 125%; font-style: italic; line-height: 1.3em; font-weight: 400; float: left; border-bottom: 1px solid #efefef; padding-bottom: 1.5em; }
div.ohlasy-klientu p:last-child {  border-bottom: none; padding-bottom: 0; }
div.ohlasy-klientu p span.foto { float: left; margin-bottom: 1em; display: block; width: 20%; }
div.ohlasy-klientu p span.foto img { width: 100%; max-width: 150px; }
div.ohlasy-klientu p span.description { font-size: 95%; font-weight: 300;   display: inline-block; width: 76%; float: left; margin-left: 4%; }
div.ohlasy-klientu p span.description:before {content: open-quote;}
div.ohlasy-klientu p span.description:after {content: close-quote;}
div.ohlasy-klientu p em.reviewer { text-align: right; display: block;  float: right;   margin-top: 1.0em; font-size: 90%; font-weight: 500; width: 76%; }
div.ohlasy-klientu p span.web { text-align: right; display: block;  float: right;   margin-top: 0.5em; font-size: 70%; width: 76%; }

p.hreview span.ciselne-hodnoceni { display: none; }
p.hreview span.datum { display: none; }
div.hreview-aggregate  { display: none; }
p.hreview span.nazev-sluzby { display: none; }


/* JMENA FIREM*/
div.box-klienti-seznam {	float: left;	display: block;	width: 100%;}
div.klienti-seznam ul,
div.klienti-seznam ul li {	list-style-type: square;	list-style-image: none;	margin: 0px;	padding: 0px;	}
div.klienti-seznam ul li {	line-height: 1.2em; display: block;  width: 31%; float: left; margin: 0; margin-left: 1%; margin-right: 1%; margin-bottom: 1em;	}
div.klienti-seznam ul {	margin-bottom: 0px;	margin-top: 20px;}
div.klienti-seznam {	display: block;	float: left;	width: 100%;  }
div.klienti-seznam h4 {	display: block;	line-height: 1.5em; font-size: 110%; font-weight: 500; width: 100%;	min-width: 250px;	padding: 0.5em;	padding-left: 1em; padding-right: 1em;	color: White; }
div.klienti-seznam h4.kateg1 { background: #FFCC00; }
div.klienti-seznam h4.kateg2 { background: #FF9900;   }
div.klienti-seznam h4.kateg3 { background: #CC3300; }
div.klienti-seznam h4.kateg4 { background: #625D48; }
div.klienti-seznam h4.kateg5 { background: #527D35;}
div.klienti-seznam h4.kateg6 { background: #9AC44D;}
div.klienti-seznam h4.kateg7 { background: #3399CC; }
div.klienti-seznam h4.kateg8 { background: #3366CC;}
div.klienti-seznam h4.kateg9 { background: #1E3A75;}
div.klienti-seznam h4.kateg10 { background: #282720;}
div.klienti-seznam h4.kateg11 { background: #604086;}
div.klienti-seznam h4.kateg12 { background: #DBDAD2; color: #48463A;}



/* KONTAKT */
form#kontaktni-formular {	margin-top: 2em; margin-bottom: 1em; }
form#kontaktni-formular div.inputy { display: block; float: left; width: 50%; font-size: 100%;  }
form#kontaktni-formular div.vzkaz { display: block; float: right; width: 50%; }
form#kontaktni-formular div.vzkaz label { float: right; width: 100%; font-size: 110%; margin-top: 0.8em; display: block;  }
form#kontaktni-formular div.vzkaz textarea.textarea { float: right;  font-size: 100%;  width: 100%; padding: 1em; margin-top: 0.3em;	background: White;	border: 1px solid #e0e0e0; text-align: left; -webkit-box-shadow:inset 0 0 8px 0px rgba(0,0,0,0.14); box-shadow:inset 0 0 8px 0px rgba(0,0,0,0.14); }
form#kontaktni-formular div.inputy { display: block; float: left; width: 50%; }
form#kontaktni-formular div.inputy label {	float: left;	font-size: 110%; margin-top: 0.8em; display: block; width: 100%; }
form#kontaktni-formular div.inputy label input {	display: block;	clear: left;  height: 3em; line-height: 3em; width: 80%; padding-left: 0.5em; margin-top: 0.3em;  background: White;	border: 1px solid #e0e0e0; text-align: left; -webkit-box-shadow:inset 0 0 8px 0px rgba(0,0,0,0.14); box-shadow:inset 0 0 8px 0px rgba(0,0,0,0.14);  }

p.udaje_o_zivnosti {	color: #A9A9A9;	}
p.dokument-pro-zadani-zakazky { font-size: 110%; min-height: 80px;	color: #777777; margin: 0px;	padding-top: 20px; padding-bottom: 10px; margin-top: 4em;	text-align: left;	border-top: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;	background: transparent url(../design/_spec-kontakt/notes.png) no-repeat 0px;	padding-left: 55px;  }
p.dokument-pro-zadani-zakazky a {	color: #FF4719;}
p.dokument-pro-zadani-zakazky a:hover {	color: Black;}

div.fb-like-box {	height: 250px;	overflow: hidden;	margin-top: 50px;	width: 100%; 	padding-top: 0px; }

/* maly formular - zeptete se */
form#formular-zeptejtese { margin: 0; padding: 0; display: block; }
form#formular-zeptejtese p.bublina { z-index: 2; width: 116px; height: 155px; position: fixed; bottom: 8%; right: 40px; margin: 0; cursor: pointer; }
form#formular-zeptejtese fieldset { z-index: 3; display: none; position: fixed; top: 90px; right: 40px; width: 350px;  padding: 15px; padding-left: 25px; padding-right: 25px; background: #138ee0;  border: none; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0 0 10px 0 rgba(00,00,00,0.10); box-shadow: 0 0 10px 0 rgba(00,00,00,0.10); }
form#formular-zeptejtese fieldset p.zavrit { float: right; cursor: pointer; }
form#formular-zeptejtese fieldset h2 { margin: 0; font-size: 160%; font-weight: 700; color: white; }
form#formular-zeptejtese label {	float: left;	font-weight: 500; text-align: left;	font-size: 110%; margin-top: 0.8em; display: block; width: 100%; color: white; }
form#formular-zeptejtese textarea.textarea { float: left; width: 96%; height: 5em; margin-top: 0.3em; border: 1px solid black; -webkit-box-shadow:inset 0 0 15px 0 rgba(00,00,00,0.20); box-shadow:inset 0 0 15px 0 rgba(00,00,00,0.20); }
form#formular-zeptejtese input {	display: block;	clear: left; width: 96%;  height: 2.5em; line-height: 2.5em; border: 1px solid black; -webkit-box-shadow:inset 0 0 15px 0 rgba(00,00,00,0.20); box-shadow:inset 0 0 15px 0 rgba(00,00,00,0.20);  padding-left: 0.5em; margin-top: 0.3em;    }
form#formular-zeptejtese input.tlacitko { background: Black; color: White; -webkit-border-radius: 7px; border-radius: 7px; border: none; width: auto; height: 2.2em; line-height: 2.0em; padding: 0; padding-left: 1em; padding-right: 1em; margin-top: 1em; margin-right: 2%; text-transform: uppercase; font-size: 100%; font-weight: 700; cursor: pointer;	}







/* perex vpravo */
div.clanek-stylperex { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-stylperex div.text-clanku { float: left; width: 73%; margin-left: 5%; }
div.clanek-stylperex p.obrazek1 { float: left; margin: 0px; width: 15%; }
div.clanek-stylperex p.obrazek1 img { width: 100%; }

/* video nahled */
div.clanek-stylvideonahled { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-stylvideonahled div.text-clanku { float: right; width: 78%; }
div.clanek-stylvideonahled p.obrazek1 { float: left; margin: 0px; width: 20%; }
div.clanek-stylvideonahled p.obrazek1 img { width: 100%; }
/* video - detail */
div.clanek-stylvideodetail { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-stylvideodetail div.text-clanku { }
div.clanek-stylvideodetail p.obrazek1 { float: right; margin: 0px; width: 30%; margin-left: 2%; }
div.clanek-stylvideodetail p.obrazek1 img {	width: 100%; }
div.clanek-stylvideodetail div.galerie {	width: 100%; float: right; display: block; }
div.clanek-stylvideodetail div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-stylvideodetail div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; }

/* 1 vlevo */
div.clanek-styl01 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl01 div.text-clanku { float: right; width: 48%; }
div.clanek-styl01 p.obrazek1 { float: left; margin: 0px; width: 50%; }
div.clanek-styl01 p.obrazek1 img { width: 100%; }
div.clanek-styl01 div.galerie {	width: 50%;	display: block;  clear: left;  }
div.clanek-styl01 div.galerie p { float: left; width: 25%; margin: 0px; }
div.clanek-styl01 div.galerie p img {	width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 2 vpravo */
div.clanek-styl02 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl02 div.text-clanku { float: left; width: 48%; }
div.clanek-styl02 p.obrazek1 { float: right; margin: 0px; width: 50%; }
div.clanek-styl02 p.obrazek1 img { width: 100%; }
div.clanek-styl02 div.galerie {	width: 50%;	display: block;  clear: right; float: right; }
div.clanek-styl02 div.galerie p { float: left; width: 25%; margin: 0px; }
div.clanek-styl02 div.galerie p img {	width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 3 nahore */
div.clanek-styl03 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl03 div.text-clanku { width: 100%; }
div.clanek-styl03 div.galerie {	width: 100%; float: left; display: block; clear: both; }
div.clanek-styl03 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl03 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 4 dole */
div.clanek-styl04 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl04 div.text-clanku { }
div.clanek-styl04 div.galerie {	width: 100%; float: left; display: block; clear: both; }
div.clanek-styl04 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl04 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 5 vlevo */
div.clanek-styl05 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl05 div.text-clanku { width: 73%; float: right; }
div.clanek-styl05 div.galerie {	width: 25%; float: left; display: block; }
div.clanek-styl05 div.galerie p { float: left; width: 100%; margin: 0px;  }
div.clanek-styl05 div.galerie p img {	width: 100%; margin-bottom: 5px; vertical-align:middle; }
/* 6 vpravo */
div.clanek-styl06 { display: block; width: 100%; float: right; height: auto; position: relative;	}
div.clanek-styl06 div.v { width: 73%; float: left; }
div.clanek-styl06 div.galerie {	width: 25%; float: right; display: block; }
div.clanek-styl06 div.galerie p { float: left; width: 100%; margin: 0px;  }
div.clanek-styl06 div.galerie p img {	width: 100%; margin-bottom: 5px; vertical-align:middle; }
/* 7 vlevo */
div.clanek-styl07 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl07 div.text-clanku { width: 73%; float: right; }
div.clanek-styl07 p.obrazek1 { float: left; margin: 0px; width: 100%;	}
div.clanek-styl07 p.obrazek1 img { 	width: 100%; }
div.clanek-styl07 div.galerie {	width: 25%; float: left; display: block; }
div.clanek-styl07 div.galerie p { float: left; width: 100%; margin: 0px;  }
div.clanek-styl07 div.galerie p img {	width: 100%; margin-bottom: 5px; vertical-align:middle; }
/* 8 vpravo */
div.clanek-styl08 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl08 div.text-clanku { width: 73%; float: left; }
div.clanek-styl08 p.obrazek1 { float: left; margin: 0px; width: 100%;	}
div.clanek-styl08 p.obrazek1 img { 	width: 100%; }
div.clanek-styl08 div.galerie {	width: 25%; float: right; display: block; }
div.clanek-styl08 div.galerie p { float: left; width: 100%; margin: 0px;  }
div.clanek-styl08 div.galerie p img {	width: 100%; margin-bottom: 5px; vertical-align:middle; }
/* 9 */
div.clanek-styl09 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl09 div.text-clanku { width: 100%; }
div.clanek-styl09 p.obrazek1 { float: left; margin: 0px; width: 100%;	}
div.clanek-styl09 p.obrazek1 img { 	width: 100%; }
div.clanek-styl09 div.galerie {	width: 100%; float: right; display: block; }
div.clanek-styl09 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl09 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 10 */
div.clanek-styl10 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl10 div.v { width: 100%; }
div.clanek-styl10 p.obrazek1 { float: left; margin: 0px; width: 100%;	}
div.clanek-styl10 p.obrazek1 img { 	width: 100%; }
div.clanek-styl10 div.galerie {	width: 100%; float: right; display: block; }
div.clanek-styl10 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl10 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 11 */
div.clanek-styl11 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl11 div.text-clanku { width: 100%; }
div.clanek-styl11 p.obrazek1 { float: left; margin: 0px; width: 100%;	}
div.clanek-styl11 p.obrazek1 img { 	width: 100%; }
div.clanek-styl11 div.galerie {	width: 100%; float: right; display: block; }
div.clanek-styl11 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl11 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 12 vlevo */
div.clanek-styl12 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl12 div.text-clanku { }
div.clanek-styl12 p.obrazek1 { float: left; margin: 0px; width: 50%; margin-right: 3%; margin-bottom: 3%; }
div.clanek-styl12 p.obrazek1 img {	width: 100%; }
div.clanek-styl12 div.galerie {	width: 100%; float: right; display: block;  line-height: 300px;}
div.clanek-styl12 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl12 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 13 - vpravo, fotky vertikalne vycentrovane */
div.clanek-styl13 { display: block; width: 100%; float: left; height: auto; position: relative;	}
div.clanek-styl13 div.text-clanku { }
div.clanek-styl13 p.obrazek1 { float: right; margin: 0px; width: 50%; margin-left: 2%; }
div.clanek-styl13 p.obrazek1 img {	width: 100%; }
div.clanek-styl13 div.galerie { width: 100%; float: right; display: block; line-height: 300px;}
div.clanek-styl13 div.galerie p { float: left; width: 25%; min-height: 150px; margin: 0px; }
div.clanek-styl13 div.galerie p img { width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }
/* 14 - pouze text ktery zabira 50% sirky stranky  */
div.clanek-styl14 { display: block; width: 45%; float: left; min-height: 100px; height: auto; position: relative; margin-right: 5%; }
div.clanek-styl14 div.text-clanku { width: 100%; }
div.clanek-styl14 p.obrazek1 { float: right; margin: 0px; width: 100%; }
div.clanek-styl14 p.obrazek1 img { 
width: 100%; 
-webkit-border-radius: 200px;
-moz-border-radius: 200px;
border-radius: 5px;

}
div.clanek-styl14 div.galerie {	width: 100%;	display: block;  clear: right; float: right; }
div.clanek-styl14 div.galerie p { float: left; width: 25%; margin: 0px; }
div.clanek-styl14 div.galerie p img {	width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; vertical-align:middle; }

/* 15 - pouze text ktery zabira 25% sirky stranky  */
div.clanek-styl15 { display: block; width: 20%; float: left; min-height: 100px; height: auto; position: relative; margin-right: 5%; }
div.clanek-styl15 div.text-clanku { width: 100%; }
div.clanek-styl15 p.obrazek1 { float: right; margin: 0px; width: 100%; }
div.clanek-styl15 p.obrazek1 img { width: 100%; }
div.clanek-styl15 div.galerie {	width: 100%;	display: block;  clear: right; float: right; }
div.clanek-styl15 div.galerie p { float: left; width: 25%; margin: 0px; }
div.clanek-styl15 div.galerie p img {	width: 75%; margin-left: 2%; margin-right: 2%; margin-bottom: 5px; }

/* before / after efekt */
div.clanek-styl16 { display: block; width: 100%; float: none; height: auto; clear: both; position: relative; }
div.clanek-styl16 div.text { width: 100%; float: none; }
div.clanek-styl16 div.twentytwenty-galerie { width: 100%; display: block; clear: both; }
div.clanek-styl16 div.twentytwenty-galerie img { }
div.clanek-styl16 div.twentytwenty-galerie p { margin-top: 1em; }


div.clanek-stylperex,
div.clanek-styl01,
div.clanek-styl02,
div.clanek-styl03,
div.clanek-styl04,
div.clanek-styl05,
div.clanek-styl06,
div.clanek-styl07,
div.clanek-styl08,
div.clanek-styl09,
div.clanek-styl10,
div.clanek-styl11,
div.clanek-styl12,
div.clanek-styl13,
div.clanek-styl14,
div.clanek-styl15,
div.clanek-styl16 {
	margin-bottom: 10px;
	
}

div.clanek-cara {
	padding-bottom: 30px;
	background: transparent url(../design/zakladni-layout/cara-pod-clankem.png) no-repeat bottom;
	margin-bottom: 30px;
}


.g-recaptcha {
  margin-top: 20px;
  float: left;
}

